eegdev
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/eegdev

general

source
eegdev (source, libs)
version
0.2-3.1
maint
Nicolas Bourdaud
std-ver
3.9.3
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.2-3
oldstable
save 0.2-3.1
stable
save 0.2-3.1
testing
save 0.2-3.1
unstable
save 0.2-3.1
Ubuntu
0.2-3.1

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.3...
  • There were override disparities found in suite unstable:
    • libeegdev0: Override says libs - optional, .deb says libs - extra
    • eegdev-plugins-free: Override says libs - optional, .deb says libs - extra
    • libeegdev-dev: Override says libdevel - optional, .deb says libdevel - extra
    • libeegdev0-dbg: Override says debug - optional, .deb says debug - extra
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In watchfile debian/watch, reading webpage   http://cnbisrv02.epfl.ch/packages/eegdev/ failed: 500 Can't connect to cnbisrv02.epfl.ch:80 

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0